Affected packages

Packages affected by golang-x-net-devel upgrade from 0.16.0-1.fc39 to 0.20.0-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
open-policy-agent build 1 2 months ago
golang-opentelemetry-contrib build 1 2 months ago
golang-github-prometheus-alertmanager build 1 2 months ago
golang-github-mwitkow-conntrack build 1 2 months ago
golang-github-google-gopacket build 1 2 months ago
golang-github-acme-lego build 1 2 months ago
etcd build 1 2 months ago
golang-google-api build 1 2 months ago
golang-github-prometheus build 1 2 months ago
golang-github-moby-buildkit build 1 2 months ago
gopass build 1 2 months ago
golang-github-syndtr-goleveldb build 2 2 months ago
golang-github-quic-qtls-go1-20 build 2 2 months ago
golang-x-vuln build 2 2 months ago
golang-gopkg-square-jose-2 build 2 2 months ago
golang-github-smartystreets-goconvey build 2 2 months ago
grpcurl build 2 2 months ago
golang-github-libgit2-git2go build 2 2 months ago
dnsx build 2 2 months ago
golang-sigs-k8s-aws-iam-authenticator build 2 2 months ago
golang-github-cloudflare-cfssl build 2 2 months ago
golang-github-google-trillian build 2 2 months ago
golang-oras build 2 2 months ago
golang-gvisor build 2 2 months ago
golang-opentelemetry-otel build 2 2 months ago
golang-opentelemetry-otel-0.20 build 2 2 months ago
android-tools build 2 2 months ago
golang-cloud-google build 2 2 months ago
golang-github-jhillyerd-enmime build 3 2 months ago
golang-github-task build 3 2 months ago
golang-github-urfave-cli-2 build 3 2 months ago
golang-github-nicksnyder-i18n build 3 2 months ago
golang-github-hashicorp-raft build 3 2 months ago
golang-github-nbrownus-metrics-prometheus build 3 2 months ago
golang-github-prometheus-tsdb build 3 2 months ago
golang-github-cockroachdb-pebble build 3 2 months ago
kitty build 3 2 months ago
golang-github-gatherstars-com-jwz build 4 2 months ago
golang-oras-2 build None 2 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by golang-x-net-devel upgrade from 0.16.0-1.fc39 to 0.20.0-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.